@charset "utf-8";
/* CSS Document */
body {
	color:#4f4f4f;
}
h1, h2 {
    text-align: center;
}
h3 {
    font-size: 1.0em;
}
/* BannerS */

	#banner {
		background-color: #e0c79f;
		color: rgba(255, 255, 255, 0.75);
		padding: 8em 4% 6em 4%;
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-justify-content: left;
		-webkit-justify-content: left;
		-ms-justify-content: left;
		justify-content: left;
		background-image: url("../../images/homepage-banner_BurtGershater20_007_3200x1550.jpg") !important;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		border-top: 0;
		min-height: 60vh;
		position: relative;
		text-align: left;
		overflow: hidden;
	}
#banner:before {
    opacity: 0;
    background-color:#e0c79f;
}
#banner .more {
    display: none;
}
#banner p {
    font-size: 1.6em;
    font-weight: 500;
}
/* For ABOUT PAGE */
#banner-about {
		background-color: #e0c79f;
		color: rgba(255, 255, 255, 0.75);
		padding: 8em 4% 6em 4%;
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-justify-content: left;
		-webkit-justify-content: left;
		-ms-justify-content: left;
		justify-content: left;
		background-image: url("../../images/about-banner_3200x1550.jpg") !important;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		border-top: 0;
		min-height: 60vh;
		position: relative;
		text-align: left;
		overflow: hidden;
	}
#banner-about:before {
    opacity: 0;
    background-color:#e0c79f;
}
#banner-about .more {
    display: none;
}
#banner-about h1 {
    font-size: 2.75em;
}

#banner-about h1, #banner-about h2 {
    color: #ffffff;
}
#banner-about p {
    font-size: 1.6em;
    font-weight: 500;
}
#header.with-banner + #banner-about {
    margin-top: -3.5em;
}
/* For LIFE COACHING PAGE */
#banner-counseling {
		background-color: #e0c79f;
		color: rgba(255, 255, 255, 0.75);
		padding: 8em 4% 6em 4%;
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-justify-content: left;
		-webkit-justify-content: left;
		-ms-justify-content: left;
		justify-content: left;
		background-image: url("../../images/life-coaching-banner_3200x1550.jpg") !important;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		border-top: 0;
		min-height: 60vh;
		position: relative;
		text-align: left;
		overflow: hidden;
	}
#banner-counseling:before {
    opacity: 0;
    background-color:#e0c79f;
}
#banner-counseling .more {
    display: none;
}
#banner-counseling h1 {
    font-size: 2.75em;
}
#banner-counseling h1, #banner-about h2 {
    color: #ffffff;
}
#banner-counseling p {
    font-size: 1.6em;
    font-weight: 500;
}
#header.with-banner + #banner-counseling {
    margin-top: -3.5em;
}
/* For ELEVATION LEADERSHIP PAGE */
#banner-elevation-leadership {
		background-color: #e0c79f;
		color: rgba(255, 255, 255, 0.75);
		padding: 8em 4% 6em 4%;
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-justify-content: left;
		-webkit-justify-content: left;
		-ms-justify-content: left;
		justify-content: left;
		background-image: url("../../images/elevation-leadership-banner2_3200x1550.jpg") !important;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		border-top: 0;
		min-height: 60vh;
		position: relative;
		text-align: left;
		overflow: hidden;
	}
#banner-elevation-leadership:before {
    opacity: 0;
    background-color:#e0c79f;
}
#banner-elevation-leadership .more {
    display: none;
}
#banner-elevation-leadership h1 {
    font-size: 2.75em;
}
#banner-elevation-leadership h1, #banner-about h2 {
    color: #ffffff;
}
#banner-elevation-leadership p {
    font-size: 1.6em;
    font-weight: 500;
}
#header.with-banner + #banner-elevation-leadership {
    margin-top: -3.5em;
}
/* For KEYNOTE PAGE */
#banner-other-services {
		background-color: #e0c79f;
		color: rgba(255, 255, 255, 0.75);
		padding: 8em 4% 6em 4%;
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-justify-content: left;
		-webkit-justify-content: left;
		-ms-justify-content: left;
		justify-content: left;
		background-image: url("../../images/keynote-banner_3200x1550.jpg") !important;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		border-top: 0;
		min-height: 60vh;
		position: relative;
		text-align: left;
		overflow: hidden;
	}
#banner-other-services:before {
    opacity: 0;
    background-color:#e0c79f;
}
#banner-other-services .more {
    display: none;
}
#banner-other-services h1 {
    font-size: 2.75em;
}
#banner-other-services h1, #banner-about h2 {
    color: #ffffff;
}
#banner-other-services p {
    font-size: 1.6em;
    font-weight: 500;
}
#header.with-banner + #banner-other-services {
    margin-top: -3.5em;
}
/* For TEAM BUILDING PAGE */
#banner-team-building {
		background-color: #e0c79f;
		color: rgba(255, 255, 255, 0.75);
		padding: 8em 4% 6em 4%;
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-justify-content: left;
		-webkit-justify-content: left;
		-ms-justify-content: left;
		justify-content: left;
		background-image: url("../../images/team-building-banner_3200x1550.jpg") !important;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		border-top: 0;
		min-height: 60vh;
		position: relative;
		text-align: left;
		overflow: hidden;
	}
#banner-team-building:before {
    opacity: 0;
    background-color:#e0c79f;
}
#banner-team-building .more {
    display: none;
}
#banner-team-building h1 {
    font-size: 2.75em;
}
#banner-team-building h1, #banner-about h2 {
    color: #ffffff;
}
#banner-team-building p {
    font-size: 1.6em;
    font-weight: 500;
}
#header.with-banner + #banner-other-services {
    margin-top: -3.5em;
}
/* HEADER */
#header a {
    color: inherit;
    font-size: 1.4em;
    font-weight: 500;
}
#header .logo span {
    font-weight: 700;
    }
#header.alt {
    background-color: rgba(201, 71, 37, 0.6);
    border-bottom-color: transparent;
    color: #e0c79f;
}
#header.alt a:hover {
    color: #DCB55A !important;
}

ul.actions.special {
    justify-content: left;
}

#one {background-color:#e0c79f;}

.spotlight .content {
    font-weight: 300;
    font-size: 1.4em;
    color: #000;
}
.spotlight .image {
    background-color: #e9dcc6;
}
.spotlight .image:before {
    border-color: #c94725;
    background-color: #c94725;
}
.spotlight .image:after {
    background-color: #e0c79f;
}
.icon.major.style1:before {
    background-color: #c94725;
    color: #ffffff;
}
.icon.major.style2:before {
    background-color: #c94725;
    color: #ffffff;
}
.icon.major.style3:before {
    background-color: #c94725;
    color: #ffffff;
}
.icon.major.style4:before {
    background-color: #c94725;
    color: #ffffff;
}
/*******************************************/
/* Button */
/******************************************/
.go-top {
	position: fixed;
	z-index: 2;
	bottom: 0;
	right: 2em;
	text-decoration: none;
	color: white;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 14px;
	padding: 0.6em;
	display: none;
}

.go-top:hover {
	background-color: rgba(0, 0, 0, 0.6);
}
@media screen and (max-width: 980px) {
.row > .col-12-medium {
    width: 100%;
    margin:auto 5%;
}
    .row > .col-12-medium.narrow {
    width: 100%;
    margin:auto 5%;
    text-align:center;
    font-size:110%;
}
}
@media screen and (max-width: 736px) and (min-width: 360px) {
    #header a {
        color: inherit;
        font-size: 1.4em;
        font-weight: 500;
    }
    #header .logo span {
        font-weight: 700;
    }
    #header .logo span {
        display:inline-block;
    }
    #banner {
        padding: 8em 4% 6em 4%;
    }
}
@media screen and (max-width: 736px) and (min-width: 481px) {
#banner br {
    display:block;
}
}